
/*

2021-01-04 Theme Compact - Variant Orange

Moodle Orange: #f98012;
Nav vertical Moodle Charcoal: #686566;
Active / hover #f98012;

*/

/* General
--------------------------------------------*/
body {
    color: #000000;
    font-size:1rem;
    line-height: 1.5rem;
    font-family: Arial, san-serif;
    font-weight: 400;
    font-style: normal;
}
h1, .h1 {
    font-size: 1.6rem;
}
h2, .h2 {
	    font-size: 1.4rem;
}
h3, .h3 {
	    font-size: 1.3rem;
}
h4, .h4 {
	    font-size: 1.2rem;
}
h5, .h5 {
	    font-size: 1.1rem;
}
h6, .h6 {
	    font-size: 1rem;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2,
.path-calendar .maincalendar .calendar-controls .current,
.h3, .h4, .h5, .h6 {
    margin-bottom: .5rem;
	font-weight:600;
	line-height:1.5;
 }
a{
	color: #686566;
}
.btn-link{color: #686566;}
#page-my-index {
    background-color: #fff;
}
.card,
#region-main {
	border-radius:10px;
}

.card:hover,
#region-main:hover {
	box-shadow: 0 2px 4px rgba(0,0,0,.08);
}

.pagelayout-mydashboard #region-main {
	box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.2), 0 0px 0px 0 rgba(0, 0, 0, 0.19);
	background-color:transparent;
}

.card-body, .userprofile .profile_tree section {
    flex: 1 1 auto;
    padding: 0.5rem;
}




/*Dashboard courses*/
.card-img {
    width: auto;
    margin: 2px;
    border-radius:10px;
}
.card-footer.dashboard-card-footer.border-0.bg-white{background-color: transparent!important;}


div.dropdown.mb-1.mr-auto{margin-right:5px !important:} /*course overview dropdowns*/

/*Buttons*/
.btn-primary {
    color: #fff;
    background-color: #f98012;
    border-color: #f98012;
}
.btn-primary:hover {
    color: #fff;
    background-color: #f98012;
    border-color: #0b5496;
}



/*Progress-bar*/
.progress-bar {
    background-color: #f98012;
}

/*Hover links*/
a:hover {
    color: #f98012;
    text-decoration: underline;
}
.block .block-cards a.coursename:hover{
    color: #f98012;
    }
.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #f98012;
}






/* Header
--------------------------------------------*/
nav.bg-white {
    background-color: #f98012 !important;
}
.navbar{
	box-shadow: 0 4px 5px 0 rgba(0,0,0,.2);
}
#page-wrapper > nav > a > span.site-name.d-none.d-md-inline{color:#fff;}
.navbar-light .navbar-nav .nav-link{color:#fff;}
.navbar-light .navbar-nav .nav-link:hover{ color: #fff;}

span.login{color:#fff;}
.usermenu .login a,
.usermenu .login a:hover,
.usermenu .login a:focus  {
    color: #fff;
}
span.usertext{color:#fff;}
.dropdown-toggle::after {color:#fff;}

.navbar.navbar-light .simplesearchform .btn-open {
    color: #fff;
}
.navbar.navbar-light .simplesearchform .btn-open:hover {
    color: #fff;
}

.navbar-light .navbar-nav i.icon.fa.fa-bell,
.navbar-light .navbar-nav i.icon.fa.fa-comment{
	font-size:24px;
	color: #fff;
}

.navbar-light .navbar-nav .dropdown .show i.icon.fa.fa-comment{
	color: #212529;
	font-size:18px;
}

.navbar .popover-region-toggle {
    width: 45px;
}
.bg-primary {
    background-color: #f98012!important;
}
.dropdown-item:active, .dropdown-item:hover, .dropdown-item:focus, .dropdown-item:focus-within {
    outline: 0;
    background-color: #f98012;
}



/* Page
--------------------------------------------*/
@media (min-width: 768px){

/* Column on the left - Books navigation on the left*/
	#page-mod-book-view [data-region="blocks-column"] {
	    float: left;
	}
	#page-mod-book-edit [data-region="blocks-column"] {
	    float: left;
	}

/*When have blocks: display on the right*/
	#page-mod-book-view #region-main {
	    float: right; 
	}

	#page-mod-book-view #region-main-settings-menu {
	    float: right;
	}
	#page-mod-book-edit #region-main {
	    float: right;
	}

	#page-mod-book-edit #region-main-settings-menu {
	    float: right;
	}

	[data-region="blocks-column"] {
    	float: right; 
    	margin-left: 0px;
	} 


	/***Columns size***/
	
	body.drawer-open-left {
	    margin-left: 150px;
	}

	#nav-drawer{
	    position: fixed;
	    padding: 10px 10px;
	    width: 150px;
	}



	/***Left menu***/

	.media span.media-left{float:left; width:100%;}
	
	#nav-drawer {
		background-color: #686566;
	}
	#nav-drawer .list-group li {
	    margin-bottom: 1px;
	    border-bottom: 1px solid #f2f2f2;
	}

	.media i {font-size: 26px;}

	.media{ 
		display: block; 
		text-align:center;
		padding: 10px 0px;
		min-height: 50px;
	}
	.media:hover{ 
		background-color: #f98012;
	}


	#nav-drawer .list-group-item{
		color: #fff;
		position: relative; 
	    display: initial;
		padding: 0.10rem 0rem;
		margin-bottom: -1px;
		background-color: unset; 
		border: 0px solid rgba(0,0,0,.125);
	}
	#nav-drawer .list-group-item.active {
	     color:  f98012;
	}


	#nav-drawer .list-group-item:hover{
		color: #fff;
	}
	
.mt-1, .my-1{
    margin-top: 1.5rem !important;
}

li.list-group-item.course-listitem {color:#000; }

li.list-group-item.course-listitem:hover {
    color: #000;
}



[data-region="drawer"] {
    position: fixed;
    padding: 20px 20px;
    width: 285px;
    top: 50px;
    height: calc(100% - 50px);
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    z-index: 999;
    background-color: #f2f2f2;
    -webkit-transition: right .5s ease,left .5s ease;
    -moz-transition: right .5s ease,left .5s ease;
    -o-transition: right .5s ease,left .5s ease;
    transition: right .5s ease,left .5s ease;
}




} /*END @media (min-width: 768px) */


/* Course
--------------------------------------------*/

.navtop.clearfix.navimages{	display:none;} /*course navigation top*/
#intro.box.py-3.generalbox{
	padding-top: 0px!important;
	padding-bottom: 0px!important;
}

#intro.box.py-3.generalbox p{
	margin-bottom:0rem;
}


/*dashboard*/
.coursebox .content .courseimage img {
    max-width: 310px;
    max-height: 250px;
}
.dashboard-card-deck .dashboard-card .dashboard-card-img {
    /*height: 250px;*/
    height: 15.6rem;
}

body.drawer-open-left #region-main.has-blocks .dashboard-card-deck:not(.fixed-width-cards) .dashboard-card {
max-width: 300px;
 
}

/* Your progress - course context
---------------------------------------------*/
.course-content #completionprogressid {display:none;}

/*Topic Zero
----------------------------------------------*/
#section-0 {
    margin-top: 0rem;
    padding-bottom: 0rem;
}
.course-content ul.ctopics #section-0 .content {
    padding: 0px;
}
.course-content #section-0 p {margin-bottom:0rem;}
.course-content #section-0 div.content{
	padding: 0px;
	margin: 0 0px;
}

.course-content #section-0 div.left.side,
.course-content #section-0 div.right.side{width:0px;}

.atto_image_button_text-top,
.atto_image_button_text-middle,
.atto_image_button_text-bottom,
.atto_image_button_text-left,
.atto_image_button_text-right {
    vertical-align: middle;
    margin:  0em;
}

/*Font Awesome Big Circles
----------------------------------------------*/
.iconbox{
	text-align:center;
}
.iconbox .iconcircle {
    border: 2px solid #f98012;;
    border-radius: 50%;
    height: 54px;
    line-height: 60px;
    margin: 0 auto;
    width: 54px;
    transition: all 0.7s;
}

.iconbox .iconcircle i {
    color: #f98012;
    font-size: 26px;
    transition: all 0.7s;
    display: contents;
}

.fa, .fas {
    font-weight: 900;
}

div.row-fluid.circle-icons{
	margin-right: 0px;
    margin-left: 0px;
}


/*Tags*/
.taggeditems a:hover {
    color: #000;
    text-decoration: underline;
}
.tag_feed .media .muted a:hover {
    color: #000;
}



/* Right column
--------------------------------------------*/


/* Footer
--------------------------------------------*/

.bg-dark { background-color: #686566!important; }
#page-footer a { color: #fff; text-decoration: none; }
#page-footer a:hover { color: #fff; text-decoration: underline; }




